# Delete all values of attribute

Deletes all values of the attribute.
NoticeIf you delete an attribute's value, all connections between the attribute and items will be lost. To change the attribute value for an item, use the Update attribute value API call instead of deleting the value and creating a new one.

Endpoint: DELETE /v2/project/{project_id}/admin/attribute/{external_id}/value
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the project name and in the browser address bar when working with a project. The URL has the following format: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `external_id` (string, required)
    Attribute external ID.
    Example: "attribute_id"

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 403 fields (application/json):

  - `statusCode` (integer)
    Example: 403

  - `errorCode` (integer)

  - `errorMessage` (string)
    Example: "Authorization header not sent."

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"


## Response 204 fields
